### Property

# Gtk Text:enable-emoji-completion

#### Declaration

    property enable-emoji-completion: gboolean [ read, write ]

#### Description [src]

Whether to suggest Emoji replacements.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_text_get_enable_emoji_completion()`
Setter method | `gtk_text_set_enable_emoji_completion()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no